<% if flash[:notice] %>
	<div class="alert alert-success">
		<%= flash[:notice] %>
	</div>
<% end %>

<table class="table table-bordered">
	<thead>
		<tr>
			<th>Nome</th>
			<th>Descrição</th>
			<th>Preço</th>
		</tr>
	</thead>
	<tbody>
		<%= render @produtos_por_nome %>
	</tbody>
</table>

<table class="table table-bordered">
	<thead>
		<tr>
			<th>Nome</th>
			<th>Descrição</th>
			<th>Preço</th>
		</tr>
	</thead>
	<tbody>
		<%= render @produtos_por_preco %>
	</tbody>
</table>

<%= link_to "Criar novo produto", new_produto_path %>